<template>
  <svg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg">
    <path
      d="M5.52667 11.2534L8.58667 8.19336L5.52667 5.13336L6.47334 4.19336L10.4733 8.19336L6.47334 12.1934L5.52667 11.2534Z"
      fill="#F0F6FC" />
  </svg>
</template>